name: tabletransformer_pymupdf
dataset: tabular
version: v0.3.1
subset: sedar_imgs
subset_exec_time: 0.0
subset_metrics:
- iou: 0.5
  detection:
    fn: 0
    fp: 0
    tp: 0
    rc: 0
    fc: 0
    p: 0
    r: 0
    f1: 0
  quality:
    ta: 0.0
    cer: 0.0
- iou: 0.6
  detection:
    fn: 0
    fp: 0
    tp: 0
    rc: 0
    fc: 0
    p: 0
    r: 0
    f1: 0
  quality:
    ta: 0.0
    cer: 0.0
- iou: 0.7
  detection:
    fn: 0
    fp: 0
    tp: 0
    rc: 0
    fc: 0
    p: 0
    r: 0
    f1: 0
  quality:
    ta: 0.0
    cer: 0.0
- iou: 0.8
  detection:
    fn: 0
    fp: 0
    tp: 0
    rc: 0
    fc: 0
    p: 0
    r: 0
    f1: 0
  quality:
    ta: 0.0
    cer: 0.0
- iou: 0.9
  detection:
    fn: 0
    fp: 0
    tp: 0
    rc: 0
    fc: 0
    p: 0
    r: 0
    f1: 0
  quality:
    ta: 0.0
    cer: 0.0
- iou: 0.95
  detection:
    fn: 0
    fp: 0
    tp: 0
    rc: 0
    fc: 0
    p: 0
    r: 0
    f1: 0
  quality:
    ta: 0.0
    cer: 0.0
files:
- name: 64baa9f0307dee47b03a9b8d934da786228c924f0ab24d78b2bf887606a65b05_2022_01_00030582-4.jpg
  file_exec_time: 18.83470320701599
  file_metrics:
  - iou: 0.5
    detection:
      fn: 0
      fp: 0
      tp: 0
      rc: 0
      fc: 0
      p: 0
      r: 0
      f1: 0
    quality:
      ta: 0.0
      cer: 0.0
  - iou: 0.6
    detection:
      fn: 0
      fp: 0
      tp: 0
      rc: 0
      fc: 0
      p: 0
      r: 0
      f1: 0.0
    quality:
      ta: 0.0
      cer: 0.0
  - iou: 0.7
    detection:
      fn: 0
      fp: 0
      tp: 0
      rc: 0
      fc: 0
      p: 0.0
      r: 0.0
      f1: 0.0
    quality:
      ta: 0.0
      cer: 0.0
  - iou: 0.8
    detection:
      fn: 0
      fp: 0
      tp: 0
      rc: 0
      fc: 0
      p: 0.0
      r: 0
      f1: 0
    quality:
      ta: 0.0
      cer: 0.0
  - iou: 0.9
    detection:
      fn: 0
      fp: 0
      tp: 0
      rc: 0
      fc: 0
      p: 0.0
      r: 0
      f1: 0
    quality:
      ta: 0.0
      cer: 0.0
  - iou: 0.95
    detection:
      fn: 0
      fp: 0
      tp: 0
      rc: 0
      fc: 0
      p: 0.0
      r: 0
      f1: 0
    quality:
      ta: 0.0
      cer: 0.0
  pages: []
